@charset "utf-8";
/*
  File Name   : meanmenu.css
  Description : メニューのスタイル
*/



#nav_inner {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	background-image: url(../images/bgNavi.png);
	z-index: 99999998;
}
#nav {
	position: relative;
	width: 90%;
	margin: 0 auto;
	z-index: 99999999;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
	list-style: none;
	z-index: 99999999;
}
#nav li {
	color: #fff;
	display: block;
	text-decoration: none;
}
#nav li span {font-size: 90%;
	}
.navbtn {
	line-height: 3.5;text-align: center;}
#nav li a {
	color: #fff;
	display: block;
	text-decoration: none;
}
#nav li a:active {
	background-color: #e6e6e6 !important;
}
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent;
	border-bottom: none;
	border-top-color: #d1d1d1;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em;
}
#nav > ul {
	height: 3;
	background-image: url(../images/bgNavi.png);
}
#nav > ul > li {
	width: 16.66%;
	height: 100%;
	float: left;
}
#nav > ul > li > a {
	height: 100%;
	font-size: 90%;
	color: #FFFFFF;
	line-height: 3.5;
	text-align: center;
	margin: 4px 0 0 0;
	
	
}




#nav > ul > li > a.active {
}
#nav ul li:first-child {
}
#nav > ul > li > a {
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	color: #aa9649;
	background-image: url(../images/bgNavi.png);
}
#nav li ul {
	background-image: url(../images/bgNavi.png);
	display: none;
	position: absolute;
	top: 100%;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	left: -1px;
}
#nav li ul a {
	font-size: 85%;
	color: #fff;
	border-top: 1px solid #6B6B6B;
	padding: 0.75em;
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	background-image: url(../images/bgNavi.png);
}

@media only screen and ( max-width: 900px ) {
.navbtn {
	line-height: 3.5;text-align: left;}
#nav_inner {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	z-index: 99999998;
}
#nav {
	width: 100%;
	position: static;
	margin: 0;
}
html {
	font-size: 75%;
}
#nav > a {
	width: 4.125em;
	height: 4.125em;
	text-align: left;
	text-indent: -9999px;
	position: relative;
	background-color: #000000;
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
}
#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#nav:target > ul {
	display: block;
	background-color: #000000;
}
#nav > ul > li {
	width: 90%;
	float: none;
	padding: 4%;
}
#nav > ul > li > a {
	height: auto;
	color: #fff;
	text-align: left;
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
}
#nav li ul {
	position: static;
	padding-top: 0;
}
#nav li ul a {
	padding: 4%;
}
}
